; Original English template for PDF Shaper
; Translated by LUKKOMP (www.lukkomp.cz)
; Version 10
; ANSI encoding only

[Language]
Codepage=1250

[v10.0]
Classic=Klasické ikony
Sidebar=Postranní panel
DisplaySidebar=Zobrazit Postranní pannel
DisplayMenubar=Hlavní nabídka
LeftAlign=Zarovnat vlevo
Rename=Přejmenovat
FileName=Název souboru:
Prefix=Přidat název složky jako předponu
Extension=Přípona:
NoChange=Žádné změny
Lowercase=Malá písmena (.pdf)
Uppercase=Velká písmena (.PDF)

[v9.6]
DirectMerge=Přímé sloučení (doporučeno pro 100 MB+ soubory)
DisplayToolbar=Panel nástrojů
DisplayCaptions=Popisky
VerticalHeaders=Vertikální záhlaví
NoCopy=Nevytvářejte prosím nelegální kopie tohoto programu.
Actual=Aktuální velikost
Zoom=Přiblížit stránku
Fit=Přizpůsobit šířku
Printing=Tisknutí
Changing=Změnu dokumentu
Page=Vyjmutí stránky
Commenting=Komentáře
Form=Vyplnění pole formuláře
Content=Dostupnost obsahu
Document=Sestavení dokumentu
Yes=Ano
No=Ne
Allowed=Povoleno
Notallowed=Nepovoleno
Unknown=Neznámý
None=Žádný

[v9.5]
Created=Vytvořil
Modified=Upravil
Application=Aplikace
ProcessOdd=Zpracovat liché stránky
ProcessEven=Zpracovat sudé stránky

[v9.4]
DeleteAnnotations=Odstranit anotace
DeleteBookmarks=Odstranit záložky
Captions=Zobrazit popisky tlačítek
ExtractFirst=Vyjmout první stránku
ExtractLast=Vyjmout poslední stránku
ExtractSelected=Vyjmout vybrané stránky
ExtractOdd=Vyjmout liché stránky
ExtractEven=Vyjmout sudé stránky
DeleteOdd=Odstranit liché stránky
DeleteEven=Odstranit sudé stránky

[v9.2]
PDFtoDOC=PDF do DOC
Graphics=Grafika zpracování
Tables=Tabulky zpracování
Proceed=Pokračovat

[v9.0]
Add=Přidejte nebo zde přetáhněte soubory.
Compiled=Sestaveno
SaveList=Uložit seznam
OpenList=Otevřít seznam
AddFolder=Přidat složku
AddFolderTip=Přidá složku s dokumenty
Folder=Složka
Searching=Hledám
SearchingFor=Hledání po dokumentech:
Found=Nalezeno
SelectFolder=Vyberte složku obsahující PDF soubory.
Action=Akce
NoIcons=Bez ikon
SmallIcons=Malé ikony
LargeIcons=Velké ikony
Password=Heslo
PasswordEnter=Prosím zadejte heslo:
PasswordAll=Použít heslo na všechny soubory
ExtractFiles=Rozbalit soubory
401=Nelze otevřít vstupní soubor.
404=Špatné heslo.
405=Dokument není šifrovaný.
406=Dokument je již šifrovaný.
407=Chybná délka šifrování.
408=Chybné oprávnění.
409=Chybná struktura souboru. Soubor je poškozen.
InsertPages=Vložit stránky
Rotate=Otočit
EnumeratePages=Výčet stránek
FirstPage=Zpracovat první stránku
LastPage=Zpracovat poslední stránku
Abort=Zrušit
Processing=Zpracovává se
ProcessingFile=Zpracovává se soubor
PageNum=Vložit číslo stránky
NoText=V dokumentu není žádný text.
WithErrors=Zpracování proběhlo s chybami
OpenPwd=Zaheslovaný dokument: Ano
PermissionPwd=Heslo pro oprávnění: Ano
DocChanges=Změny dokumentu: Nepovoleno
ContChanges=Změny obsahu: Nepovoleno
NoAccess=Přístup zamítnut
Remember=Použít současné nastavení jak výchozí
Users=uživatelé
Skipped=Přeskočeno
ImageFormat=Formát obrázku:
DPI=Rozlišení obrázku:
AddSignature=Přidat podpis
EditPermissions=Upravit oprávnění
EditMetadata=Upravit Metadata
Modify=Změnit
PDFtoPDF=PDF do PDF
OriginalData=Použít originální metadata
AddData=Přidat informace dokumentu
UpdateData=Aktualizovat informace dokumentu
RemoveData=Smazat informace dokumentu
NoData=Nezahrnout metadata
Bookmarks=Zahrnout záložky
Hyperlinks=Zahrnout odkazy
Fonts=Vložení písma
Compress=Komprimovat text
Placement=Umístit text
Quality=Kvalita obrázku:
SelectPDF=Vyberte prosím PDF dokument.
NoOCR=OCR modul nenalezen.
ExtractFiles=Rozbalit soubory
Combine=Sloučit stránky v jeden dokument
SeparatePage=Uložit každou stránku jako samostatný soubor
DeleteImages=Odstranit obrázky
MovePages=Přesunout stránky
DelFirst=Odstranit první stránku
DelLast=Odstranit poslední stránku
Encryption=Šifrování
SetPassword=Zadat heslo
OpenMismatch=Hesla dokumentů se neshodují.
PermissionsMismatch=Hesla oprávnění se neshodují.
SpecifyPwd=Zadejte prosím heslo dokumentu nebo nastavte oprávnění.
DifPwds=Heslo dokumentu a oprávnění se nesmí shodovat.
SpecifyPermissions=Zadejte prosím oprávnění dokumentu.
DocPwd=Heslo k dokumentu:
PermPwd=Heslo pro oprávnění:
ConfrimPwd=Potvrdit heslo:
SetPermissions=Zadat oprávnění dokumentu
NoEncrypt=Dokument není šifrován.
AddSign=Přidávání podpisu
Reason=Důvod
Location=Místo
Contact=Info kontaktu
Field=Název pole
NoPFX=PFX soubor nenalezen. Zkontrolujte prosím cestu k souboru.
NoImage=Soubor s obrázkem nenalezen. Zkontrolujte prosím cestu k souboru.
BlankField=Pole s podpisem nemůže být prázdné.
SameField=Podpisové pole nemůže mít stejný název.
InsertImage=Vložit obrázek
InsertText=Vložit text
RunAsAdmin=Prosím zkuste spustit aplikaci jako administrátor.
PageNum=Číslování stránek
SeparateImage=Uložit jednotlivé obrázky jako samostatné soubory
Less=Počet stránek nemůže být menší než 1.
Less2=Číslo stránky nemůže být menší než 1.
SpecifyPages=Zadejte počet stránek.
SpecifyNum=Zadejte prosím číslo stánky.
NoPDF=PDF soubor nenalezen. Zkontrolujte prosím cestu k souboru.
LoadingPages=Načítání stránek ze zdrojového souboru
PageOut=Číslo stránky musí být mimo vybraný rozsah stránek.
PFXPath=Cesta k PFX souboru:
CertPwd=Heslo k certifikátu:
SignTwo=Přidat další podpis
NumFiles=Rozdělit dokument podle počtu souborů
NumPages=Rozdělit dokument podle počtu stránek
NumFilesTip=Počet souborů:
NumPagesTip=Počet stránek:
Direction=Směr:
Units=Jednotka měření:
MarginLeft=Okraj vlevo
MarginTop=Okraj nahoře
MarginBottom=Okraj dole
MarginRight=Okraj vpravo
PathSrc=Cesta ke zdrojovému dokumentu:
PageNumber=Číslo stránky:
SpecMove=Zadej stránky k přesunutí:
Insert1=Vložit stránky po první stránce
Insert2=Vložit stránky po poslední stránce
Insert3=Vložit stránky po vybrané stránce
Insert4=Vložit stránky před první stránku
Insert5=Vložit stránky před poslední stránku
Insert6=Vložit stránky před vybranou stránku
Put1=Vložte stránky po první stránce
Put2=Vložte stránky po poslední stránce
Put3=Vložte stránky po vybrané stránce
Put4=Vložte stránky před první stránku
Put5=Vložte stránky před poslední stránku
Put6=Vložte stránky před vybranou stránku
ImagePos=Pozice obrázku:
TextPos=Pozice textu:
ImagePath=Cesta k obrázku:
PageOnly=Přidat pouze číslo stránky
TotalPages=Přidat číslo stránky a celkový počet stránek
Points=Body
Degree=stupňů
Properties=Vlastnosti

[v8.4]
Shell=Integrovat do shell
Percent=Procenta

[v8.3]
Reason=Důvod:
Location=Místo:
Contact=Info kontaktu:
Signature=Název podpisu:
NoName=Zadejte prosím název podpisu.
OCR=Použít OCR

[v8.2]
Numbers=Čísla
AddImage=Přidat obrázek
AddText=Přidat text
AddNum=Přidat čísla stránek
SelectType=Prosím vyberte typ vodoznaku.
NoText=Prosím vložte text.
Codepage=Codepage
PageOnly=Pouze číslo stránky
Total=Číslo stránky a celkový počet stránek
MarX=Okraj X
MarY=Okraj Y

[v8.1]
Length=Délka:
Lines=Řádky:
Form=Vyplňte formulář
Grayscale=Výstup ve stupních šedi
AText=Vyhlazování textů
AImages=Vyhlazování obrázků
APaths=Vyhlazování cest

[v8.0]
Protect=Ochrana
ProtectHint=Chraňte obsah souboru PDF před extrahováním obsahu
Icons=Ikony
DelSelected=Odstranit vybrané stránky
DelLast=Odstranit poslední stránky
Appending=Připojuji
Checking=Ověřuji
NoFile=Soubor nenalezen
Direct=Použít přímý přístup
Append=Načíst a připojit všechny stránky
AppendSelected=Načíst a připojit vybrané stránky
NoText=Text nemůže být extrahovaný.
Page=Stránka

[v7.4]
Advance=Hotovo
Progress=Celkem zpracováno:
Processed=souborů zpracováno
Abort=Zpracování zrušeno uživatelem
Success=Zpracování proběhlo úspěšně
Fail=Zpracování selhalo

[v7.3]
Categories=Kategorie
List=Seznam

[v7.2]
CloseWindow=Zavřít hlavní okno po spuštění projektu
Restore=Obnovit výchozí nastavení
AddInfo=Přidat PDF informace
ClearAll=Smazat vše
Document=Dokument

[v7.1]
Separate=Uložit každý obrázek jako samostatné PDF
SaveAs=Uložit jako
Image=Obrázek
Text=Text
Font=Písmo
Color=Barva

[v7.0]
SearchComplete=Dosaženo konce dokumentu.
Find=Hledat
FindNext=Hledat další
FindWhat=Co hledat:
MatchCase=Shodné
MatchWhole=Pouze celá slova
ZoomIn=Přiblížit
ZoomOut=Oddálit
Encrypt=Šifrovat PDF nastavením uživatelského oprávnění
Decrypt=Dešifrovat zaheslovaný soubor PDF
Horizontal=Horizontálně
Vertical=Vertikálně
Diagonal=Diagonálně
Direction=Směr textu:

[v6.0]
TXT=PDF do TXT
TXTTip=Extrahuje text z PDF a uloží do TXT souboru
RTF=PDF do RTF
DOC=DOC do PDF
Units=Jednotky:
Pixels=Pixely
Millimeters=Milimetry
Inches=Palce
MarginLeft=Zarovnat doleva:
MarginTop=Zarovnat nahoru:

[v5.2]
Graphics=Grafika
Word=Převod DOC/DOCX do PDF a PDF do RTF

[v5.1]
PDFVersion=PDF verze
Author=Autor:
Title=Název:
Subject=Předmět:
Keywords=Klíčová slova:
Creator=Vytvořil
Producer=Výrobce
Creation=Datum vytvoření
Modification=Datum změny
InfoErr=Nelze načíst informace o souboru.
TotalPages=Celkem stran:
Text=Text
OriginalSize=Ponechat původní velikost obrazu
Stretch=Roztáhnout na stránku
Fit=Přizpůsobit na stránku (zachovat poměr stran)
CenterH=Vodorovně na střed
CenterV=Vertikálně na střed
CustomSize=Vlastní velikost
CustomHint=Výška x šířka (v pixelech)
NumFiles=Rozdělit podle počtu souborů
NumPages=Rozdělit podle počtu stránek
ToExtract=Vyberte prosím stránky k vyjmutí.
ExtractSelected=Vyjmout vybrané stránky
Example=Např.: 1,3, 5-9
SavePages=Uložit stránky jako jednotlivé soubory
ProcessPages=Vyberte prosím stránky ke zpracování.
Angle=Úhel (stupně):
RotateAll=Otočit všechny stránky
RotateSelected=Otočit vybrané stránky
Right=Vpravo:
Bottom=Dolů:
CropAll=Oříznout všechny stránky
CropSelected=Oříznout vybrané stránky
WatermarkAll=Vodoznak na všechny stránky
WatermarkSelected=Vodoznak na vybrané stránky
Behind=Umístit vodoznak vedle textu
Margin=Okraj X-Y:
Position=Pozice:
Image=Obrázek:
ProcessAll=Zpracovat všechny stránky
ProcessSelected=Zpracovat vybrané stránky
Close=Zavřít
Print=Tisk
FitWidth=Přizpůsobit šířku
FitPage=Přizpůsobit výšku
ActualSize=Aktuální velikost
FirstPage=První stránka
PreviousPage=Předchozí stránka
NextPage=Následující stránka
LastPage=Poslední stránka
View=Zobrazit
OpenFile=Otevřít soubor
CloseFile=Zavřít soubor
PrintDocument=Tisk dokumentu
Printer=Tiskárna:
Scaling=Měřítko:
Rotate=Otočit:
Copies=Kopie:
Collate=Porovnat
Print1=Tisknout všechny stránky
Print2=Tisknout aktuální stránku
Print3=Tisknout vybrané stránky
Scale1=Žádné
Scale2=Přizpůsobit tisknutelnou oblast
Scale3=Zmenšit tisknutelnou oblast
Rotate1=Žádné otočení
Rotate2=Auto otočit a na střed (směr hodin)
Rotate3=Auto otočit a na střed (protisměr hodin)
Cancel=Zrušit
SpecifyKey=Zadejte prosím licenční kód.
Thank=Děkujeme za registraci.
NotValid=Licenční kód je neplatný.
Upgrade=Vaše předplatné upgradu vypršelo.
Expired=ZKUŠEBNÍ VERZE VYPRŠELA
Day=Zbývá pouze 1 den
Days=Zbývající dny:
Continue=Pokračovat
RegName=Registrační jméno:
Key=Licenční číslo:
Message=Tento program slouží k bezplatnému vyzkoušení. Máte 10 dní na odzkoušení produktu před jeho nákupem. Zkušební verze není nijak omezená či odlišná od plné, zakoupené verze.
BuyNow=Zakoupit
Register=Registrovat
Subscription=Předplatit
Buy=Koupit upgrade na další rok
Download=Stáhnout předchozí verzi
OnlyInPro=Tato funkce je dostupná pouze ve verzi Professional.
DownloadPro=Chcete ji stáhnout nyní?
RotateLeft=Otočit doleva
RotateRight=Otočit doprava
Unregistered=Neregistrovaná verze
Registered=Registrovaná verze
Single=Uživatelská licence pro jednu osobu
Lifetime=Doživotní upgrade zdarma
Year=1 rok upgradu zdarma

[v5.0]
Password=Zadejte prosím heslo k PDF souboru:
Files=Soubory
AddDoc=Přidejte alespoň jeden DOC/DOCX soubor do seznamu.
Free=Verze FREE
Pro=Verze PROFFESIONAL
LicenseTip=Tento program je zdarma pro nekomerční účely.
LicenseTip2=Používání tohoto programu v komerční oblasti je zakázáno.
Latest=Používáte nejnovější verzi.
Themes=Témata
Watermark=Vodoznak
RotatePages=Otočit stránky
DeletePages=Odstranit stránky
CropPages=Oříznout stránky
SignPDF=Podepsat PDF
Content=Obsah
Documents=Dokumenty
Pages=Stránky
Security=Bezpečnost
WordPDF=Word do PDF
WordPDFHint=Převede Word DOC/DOCX dokumenty do PDF
NoPFX=Vyberte prosím PFX soubor.
NoWatermark=Vyberte prosím soubor s obrázkem.
TopLeft=Nahoře doleva
TopCenter=Nahoře na střed
TopRight=Nahoře doprava
CenterLeft=Na střed doleva
Center=Na střed
CenterRight=Na střed doprava
BottomLeft=Dolů doleva
BottomCenter=Dolů na střed
BottomRight=Dolů doprava
RemoveImages=Odebrat obrázky
ExtractPages=Vyjmout stránky
SplitHint=Rozdělí PDF soubor podle počtu stránek či souborů
MergeHint=Spojí více PDF souborů do jednoho PDF
RemoveHint=Odstraní obrázky z PDF
ExtractHint=Vyjme stránky a uloží je jako samostatné PDF soubory
DeleteHint=Odstraní stránky z PDF
RotateHint=Otočí stránky v PDF
CropHint=Ořízne stránky v PDF
Protect=Zabezpečit PDF
SignHint=Podepíše PDF digitálním podpisem
MetadataHint=Přidá, změní či odebere informaci z PDF souborů
WatermarkHint=Přidá vodoznak do PDF souborů
ImageError=Nelze vyjmout obrázky.
Paste=Vložit
New=Nový

[v4.0]
ToolsHint=Ořízne, otočí či odebere stránky, upraví metadata a podepíše PDF
ModifyPDF=Upravit PDF
Security=Zašifruje či dešifruje PDF, nastaví uživatelské přístupy
Add=Přidat
Remove=Odebrat
Up=Nahoru
Down=Dolů

[v3.3]
License=Licence pro jednoho uživatele
CheckforUpdate=Zkontrolovat aktualizace
CheckforUpdateonStartup=Po spuštění zkontrolovat aktualizace
Info=Info
Preview=Náhled
FirstPage=Jít na první stránku
LastPage=Jít na poslední stránku
NextPage=Další stránka
PreviousPage=Předchozí stránka
Size=Velikost stránky:
Landscape=Rozložení na šířku
AllPages=Vyjmout všechny stránky
SpecifiedPages=Vyjmout vybrané stránky
RemoveInfo=Vymazat informace
WithTabs=Format with tabs
Custom=Vlastní průběh
Default=Výchozí
ImagesOnly=Jen obrázky
PlainText=Pouze text
Open=Otevřít
Process=Průběh
TotalTime=Celkový čas:
Error1=Nelze zakódovat soubor... Chyba
Success1=Soubor úspěšně zakódován... OK
Error2=Nelze odkódovat soubor... Chyba
Success2=Soubor úspěšně odkódován... OK
Saving=Ukládání
Output=Výstupní složka:
Error=Chyba
Done=Hotovo.
SomeErrors=Během zpracování souborů nastaly nějaké chyby.
Success=Soubory úspěšně zpracovány.
ImageError=Během vyjmutí obrázků nastaly nějaké chyby.
ImageOk=Obrázky úspěšně uloženy.
TextError=Nelze vyjmout text.
TextOk=Text úspěšně vyjmut.
Adding=Přidávání
PDFError=Nelze uložit PDF soubor.
PDFOK=Soubor úspěšně uložen.
MergeOK=soubory úspěšně sloučeny.
MergeError=Nelze sloučit soubor
ImageError2=Během ukládání obrázků nastaly nějaké chyby.
PagesError=Během ukládání stránek nastaly nějaké chyby.
PagesOk=Stránky úspěšně uloženy.
Processing=Zpracovávání souborů, čekejte prosím...
ObjectsFound=Nalezeno objektů:
Done2=Hotovo. Žádná stránka nepřevedena.
Done3=Hotovo. 1 stránka převedena.
Pages2=stránek převedeno.
Conversion=Začíná konverze...
ImagesFound=obrázků nalezeno
PagesFound=stránek nalezeno
Processing=Probíhá

[v2.7]
1=Vyjmout text
2=Vyjme text z PDF
3=Vyjmout obrázky
4=Vyjme obrázky z PDF
5=PDF nástroje
6=Otočí stránky či podepíše PDF
7=PDF do obrázku
8=Převede PDF do obrázku
9=Obrázek do PDF
10=Převede jakýkoliv obrázek do PDF
11=PDF do Wordu
12=Převede PDF do Word RTF
13=Rozdělit PDF
14=Rozdělí a uloží stránky jako samostatné PDF soubory
15=Spojit PDF
16=Spojí více PDF do jednoho
17=PDF bezpečnost
18=Šifrovat a dešifrovat PDF
19=Ukončit
20=Nastavení
21=Při spuštění zkontrolovat aktualizace
22=Nápověda
23=Autoři
24=Soubor
25=Verze
26=Autorské práva
27=Veškerá práva vyhrazena.
28=OK
29=Jen pro osobní použití
30=Verze Business
31=Nápověda nenalezena. Přeinstalujte prosím aplikaci.
32=Nelze spustit nástroj. Přeinstalujte prosím aplikaci.
33=Nová verze aplikace je k dispozici:
34=Přejete si navštívit domovskou stránku nyní?
35=Zdroj PDF:
36=Název
37=Velikost
38=Stránky
39=Cesta
40=Přidat soubory
41=Odstranit
42=Upravit
43=Vybrat vše
44=Uložit do složky:
45=Otevřít složku po dokončení
46=Šifrovat
47=Dešifrovat
48=Akce:
49=Uživatelské heslo:
50=Vlastnické heslo:
51=Oprávnění
52=Tisknout
53=Kopírovat
54=Upravit
55=Vyplnit pole
56=Kopírovat přístupy
57=Uložit
58=Tisknout vše
59=Přidat poznámky
60=Přidejte alespoň jeden PDF soubor do seznamu.
61=Určete prosím cílovou složku.
62=KB
63=Vyjmout
64=Sloučit
65=Nahoru
66=Dolů
67=Přidejte prosím nejméně dva PDF soubory do seznamu.
68=Převést
69=Výstupní formát:
70=Rozdělit
71=Vyjmout stránky:
72=Např.: 1,3, 5-9 (ponechejte prázdné pro všechny)
73=Zahájit
74=Zadejte prosím PFX heslo.
75=Určete prosím cíl PDF.
76=Podepsat
77=Transformace
78=Metadata
79=Oříznout
80=Nastavit oblast k oříznutí
81=Vlevo:
82=Nahoře:
83=Šířka:
84=Výška:
85=Autor:
86=Název:
87=Předmět:
88=Vytvořil:
89=Klíčová slova:
90=Výrobce:
91=Otočit:
92=Normalizovat:
93=PFX soubor:
94=PFX heslo:
95=Typ
96=Uložit do PDF:
97=Zdroj obrázků:
98=Přizpůsobit na stránku
99=Přidejte prosím nejméně jeden obrázek do seznamu.
100=Otevřít
101=Uložit
102=Zdroj PDF:
103=Zachovat rozvržení textu
104=Text:
105=Určete prosím zdroj PDF.
106=Kopírovat
107=Obnovit
108=Uložit do RTF:
109=Jeden soubor
110=PDF soubory
111=Nastavení
112=Probíhá zpracování...
113=Nahrává se
114=Přidat obrázky
115=Otevřít soubor po dokončení
116=Spustit
117=Stránky:
